templates:
- github
- cmake-catkin
- base

variables:
  description: A Simple Node to Publish the Robot's Position Relative to the Map using TFs
  recipe.maintainer:
  - lruegeme@techfak.uni-bielefeld.de

  github.user: GT-RAIL
  github.project: robot_pose_publisher

  branches:
  - develop
